.location {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.location__text,
.location__list-item {
    font-size: 18px;
    color: var(--gray-color);
    line-height: 130%;
}

.location__text {
    margin-bottom: 25px;
}

.location__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 40px;
}

.location__mobile-image {
    display: none;
    border-radius: var(--small-border-radius);
}

@media (max-width:1000px) {
    .location {
        background: #fff !important;
    }

    .location__mobile-image {
        display: block;
        margin-bottom: 20px;
        width: 100%;
        object-fit: cover;
        min-height: 200px;
    }
}

@media (max-width:600px) {
    .location__button {
        width: 100%;
        max-width: 100%;
        display: inline-block;
    }
}